<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.plugins.github.GithubOpenInBrowserAction org.jetbrains.plugins.github.GithubOpenInBrowserAction.CommitData getData(com.intellij.openapi.actionSystem.AnActionEvent)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.3094.26&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.github.GithubCreatePullRequestWorker.ForkInfo ForkInfo(org.jetbrains.plugins.github.api.GHRepositoryPath, java.util.List&lt;java.lang.String&gt;, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.github.GHShareProjectCompatibilityExtension">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.github.GithubGistContentsCollector">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.github.GithubCreateGistService">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.github.GithubOpenInBrowserAction.CommitData">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.3094.26&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.github.DefaultGithubGistContentsCollector">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.github.GHOpenInBrowserActionGroup">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.github.GithubCreatePullRequestWorker.DiffInfo com.intellij.dvcs.util.CommitCompareInfo getInfo()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.github.GithubSyncForkAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.github.GHPathUtil java.net.URI getWebURI(java.net.URI, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.github.GHOpenInBrowserActionGroup.Data.File File(com.intellij.openapi.project.Project, org.jetbrains.plugins.github.api.GHRepositoryCoordinates, com.intellij.openapi.vfs.VirtualFile, com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.github.GithubCreatePullRequestWorker org.jetbrains.plugins.github.GithubCreatePullRequestWorker create(com.intellij.openapi.project.Project, git4idea.repo.GitRepository, git4idea.repo.GitRemote, java.lang.String, org.jetbrains.plugins.github.api.GithubApiRequestExecutor, org.jetbrains.plugins.github.api.GithubServerPath)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.github.GHShareProjectUtilKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.github.GHShareProjectUtil">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.github.GHOpenInBrowserActionGroup.Companion.GithubOpenInBrowserAction GithubOpenInBrowserAction(org.jetbrains.plugins.github.GHOpenInBrowserActionGroup.Data)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.github.GithubCreatePullRequestWorker.ForkInfo org.jetbrains.plugins.github.api.GHRepositoryPath getPath()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.github.AbstractGithubUrlGroupingAction void actionPerformed(com.intellij.openapi.actionSystem.AnActionEvent, com.intellij.openapi.project.Project, org.jetbrains.plugins.github.util.GHGitRepositoryMapping)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.github.GithubOpenInBrowserAction void openCommitInBrowser(com.intellij.openapi.project.Project, git4idea.repo.GitRepository, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.3094.26&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.github.GHOpenInBrowserActionGroup.Data.File org.jetbrains.plugins.github.api.GHRepositoryCoordinates getRepository()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.github.GithubOpenInBrowserActionGroup.Data.URL">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.github.GithubIcons GithubWarning">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.github.GHOpenInBrowserActionGroup.Data java.lang.String getName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.github.GHOpenInBrowserFromAnnotationActionGroup">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.github.GitHubUltimateSuggestionProviderKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.github.GitHubUltimateSuggestionProviderKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.github.GithubIcons">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.github.GithubCreateGistAction java.lang.String createGist(com.intellij.openapi.project.Project, org.jetbrains.plugins.github.api.GithubApiRequestExecutor, com.intellij.openapi.progress.ProgressIndicator, org.jetbrains.plugins.github.api.GithubServerPath, java.util.List&lt;? extends org.jetbrains.plugins.github.api.data.request.GithubGistRequest.FileContent&gt;, boolean, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.github.GithubCreateGistAction java.lang.String createGist(com.intellij.openapi.project.Project, org.jetbrains.plugins.github.api.GithubApiRequestExecutor, com.intellij.openapi.progress.ProgressIndicator, org.jetbrains.plugins.github.api.GithubServerPath, java.util.List&lt;? extends org.jetbrains.plugins.github.api.data.request.GithubGistRequest.FileContent&gt;, boolean, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.github.AbstractAuthenticatingGithubUrlGroupingAction void actionPerformed(com.intellij.openapi.actionSystem.AnActionEvent, com.intellij.openapi.project.Project, org.jetbrains.plugins.github.util.GHGitRepositoryMapping, org.jetbrains.plugins.github.authentication.accounts.GithubAccount)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.github.GithubOpenInBrowserActionGroup.Companion.GithubOpenInBrowserAction GithubOpenInBrowserAction(org.jetbrains.plugins.github.api.GHRepositoryCoordinates, org.jetbrains.plugins.github.GithubOpenInBrowserActionGroup.Data)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.github.GHOpenInBrowserActionGroup.Data.Revision org.jetbrains.plugins.github.api.GHRepositoryCoordinates getRepository()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.github.GitHubUltimateSuggestionProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.github.GitHubUltimateSuggestionProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.github.GHCopyLinkActionGroup">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.github.GHPathUtil">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.github.GHPathUtil java.net.URI getWebURI(java.net.URI, java.lang.String, java.lang.String, kotlin.ranges.IntRange)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.github.GithubViewPullRequestsAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.github.GHOpenInBrowserActionGroup.Data.Revision Revision(com.intellij.openapi.project.Project, org.jetbrains.plugins.github.api.GHRepositoryCoordinates, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
</root>
